<?php

namespace Modules\Lpj\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class LaporanBiayaInternalExternalController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function showLaporanBiayaInternal()
    {
        return view('lpj::laporan-biaya.internal');
    }

    public function showLaporanBiayaExternal()
    {
        return view('lpj::laporan-biaya.external');
    }

}
